Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1094026 - [UI] Vmpool/cluster SPICE proxy address format info is missing.
Summary: [UI] Vmpool/cluster SPICE proxy address format info is missing.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Ilanit Stein
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-04 13:10 UTC by Ilanit Stein
Modified: 2015-02-17 08:25 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:25:50 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28430 master MERGED webadmin: added SPICE proxy format details to help message Never

Description Ilanit Stein 2014-05-04 13:10:47 UTC
Description of problem:
Please add inside question mark help details on the SPICE proxy address format:
protocol://<IP address OR FQDN>:<Port>
and mention supported protocol is http

Version-Release number of selected component (if applicable):
av8.1

Comment 1 Michal Skrivanek 2014-05-21 09:14:15 UTC
not really a feature, just a small text enhancement...

Comment 2 Ilanit Stein 2014-09-02 12:42:27 UTC
Verified on oVirt Engine Version: 3.5.0-0.0.master.20140821064931.gitb794d66.el6

Comment 3 Omer Frenkel 2015-02-17 08:25:50 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.